Help Center

Follow

Error: Package Failed Authenticode Verification: SubjectCertExpired

Purpose:
You receive the error: Package failed Authenticode verification: SubjectCertExpired and PDQ Deploy is installed on a Microsoft Windows Server 2008 or Vista computer.

NOTES:

  • This error occurs in PDQ Deploy 14.2, which is Required to Download New Packages.
  • PDQ Deploy instances operating in Free, Pro, and Enterprise Modes are impacted by the error.
  • From our findings, attempting to download packages with a modified date between March 1, 2017 through September 30, 2017 may cause the error.

Resolution:
We have confirmed and replicated the error, and have an available fix. If you are experiencing this issue, please submit the error from within PDQ Deploy or contact support either through the Support Website or by emailing support@pdq.com.

Temporary Workaround:
1. We recommend installing PDQ Deploy on an operating system other than Vista or Windows Server 2008 (e.g. Windows 7, 8.1, 10, Server 2008R2, Server 2012/R2, Server 2016).

2. If applicable, apply your existing license the new PDQ Deploy installation.

3. Share your existing PDQ Deploy repository found in Options > Preferences > Repository (default location: C:\Users\Public\Documents\).

4. Point the repository (Options > Preferences > Repository) of the new PDQ Deploy installation to the UNC path created in step 3.

5. Open the Package Library in the new PDQ Deploy installation and import/download the necessary packages.

6. Select all the packages (Ctrl+click or Shift+click) you imported/downloaded in the Packages folder in the navigation Tree.

7. Right-click any of the selected packages and choose Export (Ctrl+E) from the context menu. Save the XML file.

8. Transfer the XML file to the original PDQ Deploy installation and select File > Import (Ctrl+I) and choose the transferred XML file. This will import the packages into PDQ Deploy.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk